
Redmine - Feature #10422

Ability to filter by and view columns relating to Related Issues/Subtasks

2012-03-12 02:24 - Brett Zamir

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be convenient to be able to filter issues based on whether they had or were duplicates, blockers, subtasks, etc., as well as to

see a description of such a type within columns.

Related issues:

Related to Redmine - Feature #3265: Filter on issue relations Closed 2009-04-29

History

#1 - 2012-03-12 02:29 - Brett Zamir

Sorry, I realized that parent task is already available for catching or excluding subtasks though only for column display, not filtering, but the request

still stands for filtering by subtask and the various "related issue" types for both filtering and column display. Thanks...

#2 - 2014-11-27 11:20 - @ go2null

Available in 2.2.0.

Feature #3239: Show related issues on the Issues Listing

Feature #3265: Filter on issue relations

This Feature request should be closed.

#3 - 2014-11-28 07:49 - Brett Zamir

- Status changed from New to Resolved

Thanks very much! (No longer working for the company I was using it for, but Redmine is a great program)

#4 - 2014-12-03 07:11 - Mischa The Evil

- Status changed from Resolved to Closed

I'm closing it, but for referencing: a parent-/subtask filter (subtasking is not implemented as an issue relation type) isn't implemented yet, but it is

already requested via #6118.
